/*---------------------------------------------------------------------------------

 Theme Name:   PixelSar
 Theme URI:    
 Description:  Theme for Pixelsar
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

div#main-content {
    padding-top: 0 !important;
}

.et_pb_counters .et_pb_counter_container {
	   border-radius: 4px;
}

ul.et_pb_social_media_follow_0_tb_header a.icon {
	   border-radius: 4px !important;
}

/*--ninja forms--*/
.nf-error-msg, .ninja-forms-req-symbol {
    color: #ffd9d9 !important;
}

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
	padding: 10px;
}

.field-wrap input[type=submit] {
	  background: #3aa2d3;
    color: #fff;
    border: none;
    border-radius: 7px;
	  font-family: 'Press Start 2P',display !important;
	  text-transform: uppercase;
	  font-weight: 400 !important;
	  font-size: 10px !important;
	  letter-spacing: 1px !important;
	  padding: 15px 20px;
}
.nf-form-fields-required {
    display: none;
}

.nf-response-msg {
	color: #fff; 
}

@media all and (max-width: 480px) {
	.one-half {
    width: 100% !important;
    margin-left: 0 !important;
}
} 


/*--COLUMNS--*/

/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .two-col-tab .et_pb_column {
        width:47.25% !important;
    }
.two-col-tab .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-tab .et_pb_column:not(:nth-child(2n)) {
        margin-right:5.5% !important;
    }
}

/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .three-col-tab .et_pb_column {
        width:29.6667% !important;
    }
html .et-db .three-col-tab .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-tab .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .two-col-mob .et_pb_column {
        width:47.25% !important;
    }
    
html .et-db .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:5.5% !important;
    }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .three-col-mob .et_pb_column {
        width:29.6667% !important;
    }
    html .et-db .three-col-mob .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-mob .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}

/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .four-col-tab .et_pb_column {
        width:20.875% !important;
    }
html .et-db .four-col-tab .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }
    html .et-db .four-col-tab .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
} 